[traffic2]
volume=0.2
loop=1
fade=1.5
playtime=-1
pan=0

[crowd_city]
volume=0.1
loop=1
fade=0.7
playtime=-1
pan=0

[bicycle1]
volume=0,0.1/0.2
delay=7/9
pause=26/29
loop=0
playtime=-1
pan=-0.03/0.03

[bicycle2]
volume=0,0.1/0.2
delay=12/14
pause=26/29
loop=0
playtime=-1
pan=-0.03/0.03

[radio1]
volume=0,0,0.4
delay=10/12
pause=110/120
loop=0
playtime=-1
pan=0.03

[radio2]
volume=0,0,0.4
delay=22/24
pause=110/120
loop=0
playtime=-1
pan=0.03

[radio3]
volume=0,0,0.1
delay=35/38
pause=110/120
loop=0
playtime=-1
pan=0.03

[radio4]
volume=0,0,0.1
delay=47/49
pause=110/120
loop=0
playtime=-1
pan=0.03

[radio5]
volume=0,0,0.1
delay=59/67
pause=110/120
loop=0
playtime=-1
pan=0.03

[radio6]
volume=0,0,0.1
delay=77/76
pause=110/120
loop=0
playtime=-1
pan=0.03

[radio7]
volume=0,0,0.1
delay=86/98
pause=110/120
loop=0
playtime=-1
pan=0.03

[misc_siren1]
volume=0.1
delay=18/23
pause=40/45
loop=0
playtime=-1
pan=0.03

[misc_siren2]
volume=0,0.1
delay=35/45
pause=40/45
loop=0
playtime=-1
pan=0.03

[bicycle1]
volume=0,0.1
delay=12/14
pause=26/29
loop=0
playtime=-1
pan=-0.03/0.03

[scooter1]
volume=0,0,0.1/0.2
delay=7/9
pause=33/35
loop=0
playtime=-1

[scooter2]
volume=0,0,0.1/0.2
delay=15/20
pause=33/35
loop=0
playtime=-1

[car_slow_rl]
volume=0.2/0.4
delay=6/8
pause=15/30
loop=0
playtime=-1

[car_fast_lr]
volume=0.2/0.4
delay=17/28
pause=25/40
loop=0
playtime=-1

[car_med_rl]
volume=0.2/0.6
delay=10/30
pause=15/30
loop=0
playtime=-1

[car_slow_lr]
volume=0.2/0.6
delay=10/40
pause=15/30
loop=0
playtime=-1

[car_fast_rl]
volume=0.2/0.6
delay=15/78
pause=15/40
loop=0
playtime=-1

[car_med_lr]
volume=0.2/0.6
delay=10/45
pause=10/30
loop=0
playtime=-1

[misc_thing4]
volume=0,0,0.5/0.7
delay=11/13
pause=14/16
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing5]
volume=0,0,0.5/0.6
delay=14/17
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[misc_thing4]
volume=0,0,0.5/0.7
delay=20/24
pause=24/26
loop=0
fade=0.5
playtime=-1
pan=-0.02/0.02

[step_street1]
volume=0,0.6/0.7
delay=5/7
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_street1a]
volume=0,0.6/0.7
delay=19/22
pause=24/30
loop=0
playtime=-1
pan=-0.02/0.02

[step_street2]
volume=0,0.6/0.7
delay=18/20
pause=17/19
loop=0
playtime=-1
pan=-0.02/0.02

[step_street3]
volume=0,0.6/0.7
delay=24/27
pause=16/17
loop=0
playtime=-1
pan=-0.02/0.02

[step_street4]
volume=0,0.6/0.7
delay=29/32
pause=16/17
loop=0
playtime=-1
pan=-0.02/0.02
















